/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/
@media (max-width: 991.98px) {
#site-header-container {
    width: 100%;
}

#site-header.site-header--layout--nav-float #site-header-container .site-header-logo{
  width: 30% !important;
  max-width: 30% !important;
  flex: 0 0 30% !important;  /* ← これが重要 */
  margin-right: 20px !important;
}

}